Orthocare Client Portal - Bug #12549

Unable to proceed to next page | selected the main symptom as Shoulder, then in one of the
Shoulder-related questions, | selected Arm. After that, in one of the Arm-related questions, | selected
Shoulder again.

01/31/2025 11:34 AM - priyanka Sharma

Status: Closed Start date: 01/31/2025

Priority: High Due date:

Assignee: Shan Ul Habib % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description
€ Assessment Details

Neck /Back of neck 31-01-202511:20AM

Questionnaire

Have you tried any of the following solutions? No
Did the pain start aftera fall? No
Is there projection or circumcision towards fingers or shoulder? Yes
Did the pain start aftera fall or aninjury? No
Did the pain start after a fall or aninjury? No
Did the pain start aftera fall or aninjury? No
User email - aaryan@yopmail.com

Shoulders > Ques Have-youtried-any-of the-following-seolutions?2>Seleet"Ne*
Arm—>Did-thepain-start-afterafall?>Select"Ne"—>Is there projection or circumcision towards fingers or shoulder? >Select "Yes"

neck/Back of Neck --> Did the pain start after a fall or an injury? -- Select "No"
Shoulder symptom --not able to go next & after selecting yes option check my symptoms page

History

#1 - 01/31/2025 11:35 AM - priyanka Sharma
- Priority changed from Normal to High

#2 - 02/04/2025 03:07 PM - Shan Ul Habib

- Status changed from New to In Progress

Now repeated questions will not save in assessments please check.

#3 - 02/04/2025 03:41 PM - Shan Ul Habib

- Status changed from In Progress to Resolved

#4 - 02/04/2025 06:13 PM - priyanka Sharma

- Status changed from Resolved to Closed
